uuid: 26c364c0-7ab7-408b-bc08-a763b0a78fc4
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_content1_quote
field_name: field_content1_quote
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
